--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1737277801.71868'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These 'RECENT' files are part of a test of a new CPAN mirroring concept. Please ignore them for now.
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1737277801.58201'
    into_interval: 1W
    time: '1737277801.71825'
  minmax: 
    max: '1737277801.58201'
    min: '1737194325.11008'
    mtime: '1737277801'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1737277801.58201'
    path: 02STAMP
    type: new
  - 
    epoch: '1737277141.65958'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1737277141.64971'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1737277141.58967'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1737277141.50489'
    path: 00whois.xml
    type: new
  - 
    epoch: '1737277141.49534'
    path: 00whois.html
    type: new
  - 
    epoch: '1737276769.7385'
    path: id/W/WY/WYANT/CHECKSUMS
    type: new
  - 
    epoch: '1737276768.93205'
    path: id/U/UT/UTASHIRO/CHECKSUMS
    type: new
  - 
    epoch: '1737276765.59933'
    path: id/S/SH/SHAY/CHECKSUMS
    type: new
  - 
    epoch: '1737276752.76958'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1737276749.26035'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1737276748.53323'
    path: id/M/MO/MOOCOW/CHECKSUMS
    type: new
  - 
    epoch: '1737276748.12145'
    path: id/M/MI/MITHALDU/CHECKSUMS
    type: new
  - 
    epoch: '1737276747.39169'
    path: id/M/MA/MAUKE/CHECKSUMS
    type: new
  - 
    epoch: '1737276745.00597'
    path: id/J/JV/JV/CHECKSUMS
    type: new
  - 
    epoch: '1737276742.21706'
    path: id/H/HA/HANJE/CHECKSUMS
    type: new
  - 
    epoch: '1737276740.68573'
    path: id/E/ET/ETJ/CHECKSUMS
    type: new
  - 
    epoch: '1737276739.64183'
    path: id/D/DJ/DJERIUS/CHECKSUMS
    type: new
  - 
    epoch: '1737276739.28803'
    path: id/D/DE/DERF/CHECKSUMS
    type: new
  - 
    epoch: '1737276739.10867'
    path: id/D/DD/DDICK/CHECKSUMS
    type: new
  - 
    epoch: '1737276738.68448'
    path: id/D/DA/DAM/CHECKSUMS
    type: new
  - 
    epoch: '1737276737.37984'
    path: id/B/BR/BRIANDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1737276736.27989'
    path: id/B/BA/BAKERSCOT/CHECKSUMS
    type: new
  - 
    epoch: '1737276735.50791'
    path: id/A/AN/ANDREIP/CHECKSUMS
    type: new
  - 
    epoch: '1737275178.12053'
    path: id/D/DA/DAM/DBD-Firebird-1.39.meta
    type: new
  - 
    epoch: '1737275178.11913'
    path: id/D/DA/DAM/DBD-Firebird-1.39.readme
    type: new
  - 
    epoch: '1737275178.10046'
    path: id/D/DA/DAM/DBD-Firebird-1.39.tar.gz
    type: new
  - 
    epoch: '1737274681.77967'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1737274681.74677'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1737274681.40165'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1737273540.07286'
    path: id/D/DD/DDICK/Crypt-URandom-0.51_02.tar.gz
    type: new
  - 
    epoch: '1737273144.67387'
    path: id/J/JG/JGNI/CHECKSUMS
    type: new
  - 
    epoch: '1737271823.3291'
    path: id/D/DD/DDICK/Crypt-URandom-0.51_01.tar.gz
    type: new
  - 
    epoch: '1737271499.86781'
    path: id/D/DE/DERF/Travel-Status-DE-HAFAS-6.17.meta
    type: new
  - 
    epoch: '1737271499.86637'
    path: id/D/DE/DERF/Travel-Status-DE-HAFAS-6.17.readme
    type: new
  - 
    epoch: '1737271499.83052'
    path: id/D/DE/DERF/Travel-Status-DE-HAFAS-6.17.tar.gz
    type: new
  - 
    epoch: '1737271135.30853'
    path: id/W/WA/WATERKIP/CHECKSUMS
    type: new
  - 
    epoch: '1737270634.32557'
    path: id/D/DE/DERF/Travel-Routing-DE-HAFAS-0.10.meta
    type: new
  - 
    epoch: '1737270634.32422'
    path: id/D/DE/DERF/Travel-Routing-DE-HAFAS-0.10.readme
    type: new
  - 
    epoch: '1737270634.31012'
    path: id/D/DE/DERF/Travel-Routing-DE-HAFAS-0.10.tar.gz
    type: new
  - 
    epoch: '1737270155.92545'
    path: id/M/MA/MAUKE/Function-Parameters-2.002005.meta
    type: new
  - 
    epoch: '1737270155.92417'
    path: id/M/MA/MAUKE/Function-Parameters-2.002005.readme
    type: new
  - 
    epoch: '1737270155.90461'
    path: id/M/MA/MAUKE/Function-Parameters-2.002005.tar.gz
    type: new
  - 
    epoch: '1737269572.01629'
    path: id/T/TO/TONYC/CHECKSUMS
    type: new
  - 
    epoch: '1737262942.44759'
    path: id/B/BA/BAKERSCOT/Crypt-Komihash-0.03.meta
    type: new
  - 
    epoch: '1737262942.44604'
    path: id/B/BA/BAKERSCOT/Crypt-Komihash-0.03.readme
    type: new
  - 
    epoch: '1737262942.4338'
    path: id/B/BA/BAKERSCOT/Crypt-Komihash-0.03.tar.gz
    type: new
  - 
    epoch: '1737262742.66645'
    path: id/W/WA/WATERKIP/Finance-Tax-Aruba-0.011.tar.gz
    type: delete
  - 
    epoch: '1737262742.66423'
    path: id/W/WA/WATERKIP/Finance-Tax-Aruba-0.011.readme
    type: delete
  - 
    epoch: '1737262742.66207'
    path: id/W/WA/WATERKIP/Finance-Tax-Aruba-0.011.meta
    type: delete
  - 
    epoch: '1737262742.66012'
    path: id/W/WA/WATERKIP/Finance-Tax-Aruba-0.010.tar.gz
    type: delete
  - 
    epoch: '1737262742.6582'
    path: id/W/WA/WATERKIP/Finance-Tax-Aruba-0.010.readme
    type: delete
  - 
    epoch: '1737262742.65623'
    path: id/W/WA/WATERKIP/Finance-Tax-Aruba-0.010.meta
    type: delete
  - 
    epoch: '1737262742.65433'
    path: id/W/WA/WATERKIP/Finance-Tax-Aruba-0.009.tar.gz
    type: delete
  - 
    epoch: '1737262742.65246'
    path: id/W/WA/WATERKIP/Finance-Tax-Aruba-0.009.readme
    type: delete
  - 
    epoch: '1737262742.65053'
    path: id/W/WA/WATERKIP/Finance-Tax-Aruba-0.009.meta
    type: delete
  - 
    epoch: '1737262742.6487'
    path: id/W/WA/WATERKIP/AnyEvent-I3X-Workspace-OnDemand-0.003.tar.gz
    type: delete
  - 
    epoch: '1737262742.64663'
    path: id/W/WA/WATERKIP/AnyEvent-I3X-Workspace-OnDemand-0.003.readme
    type: delete
  - 
    epoch: '1737262742.64459'
    path: id/W/WA/WATERKIP/AnyEvent-I3X-Workspace-OnDemand-0.003.meta
    type: delete
  - 
    epoch: '1737262742.6427'
    path: id/W/WA/WATERKIP/AnyEvent-I3X-Workspace-OnDemand-0.002.tar.gz
    type: delete
  - 
    epoch: '1737262742.6408'
    path: id/W/WA/WATERKIP/AnyEvent-I3X-Workspace-OnDemand-0.002.readme
    type: delete
  - 
    epoch: '1737262742.63893'
    path: id/W/WA/WATERKIP/AnyEvent-I3X-Workspace-OnDemand-0.002.meta
    type: delete
  - 
    epoch: '1737262742.63699'
    path: id/W/WA/WATERKIP/AnyEvent-I3X-Workspace-OnDemand-0.001.tar.gz
    type: delete
  - 
    epoch: '1737262742.63392'
    path: id/W/WA/WATERKIP/AnyEvent-I3X-Workspace-OnDemand-0.001.readme
    type: delete
  - 
    epoch: '1737262742.61813'
    path: id/W/WA/WATERKIP/AnyEvent-I3X-Workspace-OnDemand-0.001.meta
    type: delete
  - 
    epoch: '1737262232.7195'
    path: id/B/BA/BAKERSCOT/Crypt-Komihash-0.02.meta
    type: new
  - 
    epoch: '1737262232.7182'
    path: id/B/BA/BAKERSCOT/Crypt-Komihash-0.02.readme
    type: new
  - 
    epoch: '1737262232.70396'
    path: id/B/BA/BAKERSCOT/Crypt-Komihash-0.02.tar.gz
    type: new
  - 
    epoch: '1737258750.5241'
    path: id/M/MR/MRDVT/CHECKSUMS
    type: new
  - 
    epoch: '1737257345.72271'
    path: id/D/DJ/DJERIUS/Data-Record-Serialize-Encode-dbi-1.06.meta
    type: new
  - 
    epoch: '1737257345.72054'
    path: id/D/DJ/DJERIUS/Data-Record-Serialize-Encode-dbi-1.06.readme
    type: new
  - 
    epoch: '1737257345.70476'
    path: id/D/DJ/DJERIUS/Data-Record-Serialize-Encode-dbi-1.06.tar.gz
    type: new
  - 
    epoch: '1737255146.43239'
    path: id/L/LE/LEONT/CHECKSUMS
    type: new
  - 
    epoch: '1737254392.98075'
    path: id/M/MI/MITHALDU/Acme-CuckooMith-0.001.meta
    type: new
  - 
    epoch: '1737254392.97941'
    path: id/M/MI/MITHALDU/Acme-CuckooMith-0.001.readme
    type: new
  - 
    epoch: '1737254392.96638'
    path: id/M/MI/MITHALDU/Acme-CuckooMith-0.001.tar.gz
    type: new
  - 
    epoch: '1737251567.6776'
    path: id/T/TI/TIMLEGGE/CHECKSUMS
    type: new
  - 
    epoch: '1737247941.31505'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1737245803.61068'
    path: id/H/HA/HANJE/Tk-GtkSettings-0.09.meta
    type: new
  - 
    epoch: '1737245803.60935'
    path: id/H/HA/HANJE/Tk-GtkSettings-0.09.readme
    type: new
  - 
    epoch: '1737245803.59428'
    path: id/H/HA/HANJE/Tk-GtkSettings-0.09.tar.gz
    type: new
  - 
    epoch: '1737245249.42172'
    path: id/P/PE/PERLANCAR/Sah-SchemaBundle-Unix-0.022.meta
    type: new
  - 
    epoch: '1737245249.41991'
    path: id/P/PE/PERLANCAR/Sah-SchemaBundle-Unix-0.022.readme
    type: new
  - 
    epoch: '1737245249.39782'
    path: id/P/PE/PERLANCAR/Sah-SchemaBundle-Unix-0.022.tar.gz
    type: new
  - 
    epoch: '1737244357.99'
    path: id/S/SD/SDAODEN/CHECKSUMS
    type: new
  - 
    epoch: '1737241018.03385'
    path: id/P/PE/PEVANS/CHECKSUMS
    type: new
  - 
    epoch: '1737240740.3893'
    path: id/E/EG/EGOR/CHECKSUMS
    type: new
  - 
    epoch: '1737237875.27676'
    path: id/H/HA/HANJE/Tk-QuickForm-0.07.meta
    type: new
  - 
    epoch: '1737237875.27544'
    path: id/H/HA/HANJE/Tk-QuickForm-0.07.readme
    type: new
  - 
    epoch: '1737237875.25698'
    path: id/H/HA/HANJE/Tk-QuickForm-0.07.tar.gz
    type: new
  - 
    epoch: '1737237169.72878'
    path: id/S/SM/SMOURLHOU/CHECKSUMS
    type: new
  - 
    epoch: '1737229952.02294'
    path: id/P/PA/PATRICKB/CHECKSUMS
    type: new
  - 
    epoch: '1737229815.30389'
    path: id/S/SH/SHAY/perl-5.40.1.meta
    type: new
  - 
    epoch: '1737229815.30082'
    path: id/S/SH/SHAY/perl-5.40.1.readme
    type: new
  - 
    epoch: '1737229814.20276'
    path: id/S/SH/SHAY/perl-5.40.1.tar.xz
    type: new
  - 
    epoch: '1737229814.1044'
    path: id/S/SH/SHAY/perl-5.40.1.tar.gz
    type: new
  - 
    epoch: '1737229611.66523'
    path: id/S/SH/SHAY/perl-5.38.3.tar.xz
    type: new
  - 
    epoch: '1737229506.83397'
    path: id/S/SH/SHAY/perl-5.38.3.meta
    type: new
  - 
    epoch: '1737229506.83131'
    path: id/S/SH/SHAY/perl-5.38.3.readme
    type: new
  - 
    epoch: '1737229505.62128'
    path: id/S/SH/SHAY/perl-5.38.3.tar.gz
    type: new
  - 
    epoch: '1737227620.9293'
    path: id/M/MO/MOOCOW/PDL-Cluster-1.54.004.meta
    type: new
  - 
    epoch: '1737227620.92795'
    path: id/M/MO/MOOCOW/PDL-Cluster-1.54.004.readme
    type: new
  - 
    epoch: '1737227620.91162'
    path: id/M/MO/MOOCOW/PDL-Cluster-1.54.004.tar.gz
    type: new
  - 
    epoch: '1737227375.81055'
    path: id/M/MO/MOOCOW/PDL-HMM-0.06010.meta
    type: new
  - 
    epoch: '1737227375.80917'
    path: id/M/MO/MOOCOW/PDL-HMM-0.06010.readme
    type: new
  - 
    epoch: '1737227375.79341'
    path: id/M/MO/MOOCOW/PDL-HMM-0.06010.tar.gz
    type: new
  - 
    epoch: '1737223495.9018'
    path: id/E/ET/ETJ/PDL-NDBin-0.029.meta
    type: new
  - 
    epoch: '1737223495.9004'
    path: id/E/ET/ETJ/PDL-NDBin-0.029.readme
    type: new
  - 
    epoch: '1737223495.87804'
    path: id/E/ET/ETJ/PDL-NDBin-0.029.tar.gz
    type: new
  - 
    epoch: '1737219143.85009'
    path: id/J/JA/JANESKIL/Tools/CHECKSUMS
    type: new
  - 
    epoch: '1737217996.87776'
    path: id/W/WY/WYANT/Geo-WebService-Elevation-USGS-0.200_01.tar.gz
    type: new
  - 
    epoch: '1737215942.17816'
    path: id/J/JG/JGNI/Locale-CLDR-v0.45.0-TRIAL8.tar.gz
    type: delete
  - 
    epoch: '1737215942.17549'
    path: id/J/JG/JGNI/Locale-CLDR-v0.45.0-TRIAL7.tar.gz
    type: delete
  - 
    epoch: '1737213185.6931'
    path: id/B/BD/BDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1737212341.75319'
    path: id/P/PE/PEVANS/XS-Parse-Sublike-0.33.tar.gz
    type: delete
  - 
    epoch: '1737212341.75106'
    path: id/P/PE/PEVANS/XS-Parse-Sublike-0.33.readme
    type: delete
  - 
    epoch: '1737212341.74726'
    path: id/P/PE/PEVANS/XS-Parse-Sublike-0.33.meta
    type: delete
  - 
    epoch: '1737212341.74324'
    path: id/B/BD/BDFOY/MyCPAN-App-DPAN-1.28_11.tar.gz
    type: delete
  - 
    epoch: '1737212341.74062'
    path: id/B/BD/BDFOY/Log-Log4perl-Appender-ScreenColoredLevels-UsingMyColors-0.115.tar.gz
    type: delete
  - 
    epoch: '1737212341.73803'
    path: id/B/BD/BDFOY/Log-Log4perl-Appender-ScreenColoredLevels-UsingMyColors-0.115.readme
    type: delete
  - 
    epoch: '1737212341.72125'
    path: id/B/BD/BDFOY/Log-Log4perl-Appender-ScreenColoredLevels-UsingMyColors-0.115.meta
    type: delete
  - 
    epoch: '1737211874.41163'
    path: id/N/NH/NHORNE/DateTime-Format-Text-0.10.meta
    type: new
  - 
    epoch: '1737211874.41016'
    path: id/N/NH/NHORNE/DateTime-Format-Text-0.10.readme
    type: new
  - 
    epoch: '1737211874.39704'
    path: id/N/NH/NHORNE/DateTime-Format-Text-0.10.tar.gz
    type: new
  - 
    epoch: '1737205141.69379'
    path: id/N/NH/NHORNE/CGI-Untaint-CountyStateProvince-0.04.tar.gz
    type: delete
  - 
    epoch: '1737205141.69131'
    path: id/N/NH/NHORNE/CGI-Untaint-CountyStateProvince-0.04.readme
    type: delete
  - 
    epoch: '1737205141.67687'
    path: id/N/NH/NHORNE/CGI-Untaint-CountyStateProvince-0.04.meta
    type: delete
  - 
    epoch: '1737204265.07063'
    path: id/A/AN/ANDREIP/MySQL-Hi-1.01.meta
    type: new
  - 
    epoch: '1737204265.06925'
    path: id/A/AN/ANDREIP/MySQL-Hi-1.01.readme
    type: new
  - 
    epoch: '1737204265.05261'
    path: id/A/AN/ANDREIP/MySQL-Hi-1.01.tar.gz
    type: new
  - 
    epoch: '1737204019.79273'
    path: id/U/UT/UTASHIRO/App-ansiecho-1.09.meta
    type: new
  - 
    epoch: '1737204019.79132'
    path: id/U/UT/UTASHIRO/App-ansiecho-1.09.readme
    type: new
  - 
    epoch: '1737204019.77395'
    path: id/U/UT/UTASHIRO/App-ansiecho-1.09.tar.gz
    type: new
  - 
    epoch: '1737194325.15369'
    path: id/P/PE/PERLANCAR/App-wordlist-0.294.meta
    type: new
  - 
    epoch: '1737194325.15179'
    path: id/P/PE/PERLANCAR/App-wordlist-0.294.readme
    type: new
  - 
    epoch: '1737194325.11008'
    path: id/P/PE/PERLANCAR/App-wordlist-0.294.tar.gz
    type: new
